/* CAROUSELS */


  /* intro carousel */

.intro-carousel {
    width:100%;
}

  /* carousel */

@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }

        .carousel-inner .carousel-item > div:first-child {
            display: block;
        }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
    transform: translateX(0);
}

/* Kitchens carousel */

#magicRoundabout .carousel-item {
    min-height:16rem;

}

#magicRoundabout .card {
  margin: 0.5rem 0.5rem;
  background-color: #ffffff;
}

#magicRoundabout .card-img-overlay {
  font-size:1.5rem;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0.5rem 0.5rem 0.5rem black;
 font-weight:500;
 line-height:1.5rem;

}



/* suppliers carousel */

#supplierCarousel .carousel-inner {
    background-color: #ffffff;    
}

#supplierCarousel .carousel-item {
    background-color: #ffffff;
}

#supplierCarousel .card {
    min-height:10rem;
    background-color: white;
    padding:0.5rem;
}

#supplierCarousel .img {
    border:none;
    width:90%;
    height:auto;
    margin:0.5rem;
}

#supplierCarousel .card-img {
  margin: 0.5rem 0.5rem;
  background-color: #ffffff;
}

#supplierCarousel .card-img-overlay {
  font-size:1.5rem;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0.5rem 0.5rem 0.5rem black;
 font-weight:500;
 line-height:1.5rem;

}


/* testemonial carousel */

#testimonialCarousel .carousel-inner {
    background-color: #ffffff;    
}

#testimonialCarousel .carousel-item {
    background-color: #ffffff;
}

#testimonialCarousel .card {
    min-height:15rem;
    background-color: white;
    padding:0.5rem;
    color:#000;
    border-bottom: solid 1px grey;
}

#testimonialCarousel .img {
    border:none;
    width:90%;
    height:auto;
    margin:0.5rem;
}

#testimonialCarousel .card-img {
  margin: 0.5rem 0.5rem;
  background-color: #ffffff;
}

#testimonialCarousel .card-img-overlay {
  font-size:1.5rem;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0.5rem 0.5rem 0.5rem black;
 font-weight:500;
 line-height:1.5rem;

}
